/* css for Img, BG, Txt widget */

.dmc-img-grad-bg-txt-holder .box-figure.align-left {left: 0px;}
.dmc-img-grad-bg-txt-holder .box-figure.align-center {left: 50%; transform: translateX(-50%);}
.dmc-img-grad-bg-txt-holder .box-figure.align-right {right: 0px;}

.dmc-img-grad-bg-txt-holder {
	display: flex;
	flex-flow: row wrap;
}
.dmc-img-grad-bg-txt-holder.cols-1 .dmc-img-grad-bg-txt,
.dmc-img-grad-bg-txt-holder.cols-2 .dmc-img-grad-bg-txt,
.dmc-img-grad-bg-txt-holder.cols-3 .dmc-img-grad-bg-txt,
.dmc-img-grad-bg-txt-holder.cols-4 .dmc-img-grad-bg-txt,
.dmc-img-grad-bg-txt-holder.cols-5 .dmc-img-grad-bg-txt,
.dmc-img-grad-bg-txt-holder.cols-6 .dmc-img-grad-bg-txt {
	width: 100%;
}

.dmc-img-grad-bg-txt {
	/*
	border: 1px solid #f00;*/
	/*margin-top: 5px;*/
	/*max-height: 205px;*/
	position: relative;
}
.dmc-img-grad-bg-txt .box-bg {
	/*width: 100%;
	position: relative;
	z-index: 1;*/
	/*position: relative;
	top: 40px;
	text-align: center;
	width: 100%;*/
	/*height: 90px;*/
	/*margin: 0 auto;*/
}
.dmc-img-grad-bg-txt .box-text {
	/*position: relative;
	z-index: 3;*/
	/*
	top: 56px;
	margin-bottom: 10px;*/
	/*z-index: 2;*/
	text-align: center;
	position: relative;
	top: 60px;
}
.dmc-img-grad-bg-txt .box-figure {
	/*position: absolute;
	z-index: 2;*/
	/*margin: 0 auto;
	text-align: center;
	height: auto;*/
	position: absolute;
	top: 0px;
}
.dmc-img-grad-bg-txt .box-figure img {
	width: 90%;
	margin-left: 5%;
	object-fit: scale-down;
}

@media(min-width: 768px){
	.dmc-img-grad-bg-txt-holder.cols-2 .dmc-img-grad-bg-txt,
	.dmc-img-grad-bg-txt-holder.cols-3 .dmc-img-grad-bg-txt,
	.dmc-img-grad-bg-txt-holder.cols-4 .dmc-img-grad-bg-txt,
	.dmc-img-grad-bg-txt-holder.cols-5 .dmc-img-grad-bg-txt,
	.dmc-img-grad-bg-txt-holder.cols-6 .dmc-img-grad-bg-txt {
		width: 48%;
	}
}
@media(min-width: 960px){
	.dmc-img-grad-bg-txt-holder.cols-3 .dmc-img-grad-bg-txt {width: 32%;}
	.dmc-img-grad-bg-txt-holder.cols-4 .dmc-img-grad-bg-txt {width: 24%;}
	.dmc-img-grad-bg-txt-holder.cols-5 .dmc-img-grad-bg-txt {width: 19%;}
	.dmc-img-grad-bg-txt-holder.cols-6 .dmc-img-grad-bg-txt {width: 12%;}
}